Subject: Re: bug#69941: 30.0.50; Faulty fontification of radio button widgets

From: Mauro Aranda <[email-masked]>
Date: Thu, 6 Feb 2025 11:19:53 -0300

Stephen Berman <[email-masked]> writes:

 > On Wed, 05 Feb 2025 15:10:16 +0200 Eli Zaretskii <[email-masked]> wrote:
 >
 >>> From: Stefan Monnier <[email-masked]>
 >>> Cc: Mauro Aranda <[email-masked]>,  [email-masked],
 >>>   [email-masked]
 >>> Date: Sun, 02 Feb 2025 18:28:39 -0500
 >>>
 >>> > Stefan, any further comments, or should we install this?
 >>>
 >>> We can install this, AFAIC.
 >>
 >> Thanks, installed on the master branch, and closing the bug.
 >
 > I've only now found time to try Mauro's patch, and while I can confirm
 > that it fixes the example of misfontification I reported in my OP,
 > unfortunately I still see the same kind of misfontification with the
 > program of mine that prompted my OP.  I haven't had time to investigate
 > further and I'm not sure when I will, but if and when I can provide more
 > information, I'll either reopen this bug or file a new one.
 >
 > Steve Berman

Can you share some code? Either here or by private email?